
Foreman - Feature #3827

Support Avatars other than Gravatar

12/05/2013 11:19 PM - Stephen Benjamin

Status: Closed   

Priority: Low   

Assignee: Stephen Benjamin   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be interesting to support other avatars than Gravatar. I thought this post was cool:

https://www.dalemacartney.com/2013/12/05/adding-display-picturesavatars-red-hat-idmfreeipa/

 I guess it's pretty inconsequential but would be nice to use the user image when using LDAP auth.

Associated revisions

Revision d424cab5 - 03/11/2014 08:58 AM - Stephen Benjamin

fixes #3827 - adds ldap avatar support

History

#1 - 12/05/2013 11:40 PM - Stephen Benjamin

- Tracker changed from Bug to Feature

#2 - 12/13/2013 08:54 AM - Dominic Cleal

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Assignee set to Stephen Benjamin

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1087

#3 - 01/09/2014 02:12 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#4 - 01/20/2014 12:37 PM - Dominic Cleal

- translation missing: en.field_release deleted (2)

#5 - 02/06/2014 12:11 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#6 - 03/03/2014 12:48 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#7 - 03/10/2014 05:34 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#8 - 03/11/2014 10:31 AM - Anonymous
https://github.com/theforeman/foreman/pull/1087


- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d424cab5f03ef00af7268ad7db465e43c028ce92.
